#JDK Font Configuration Generated File: *Do Not Edit*
#Sat Apr 25 03:10:04 GMT-03:00 2026
cachedir.0=/var/cache/fontconfig
cachedir.1=/home/texturawasd/.cache/fontconfig
cachedir.2=/home/texturawasd/.fontconfig
fcversion=21701
monospaced.0.0.file=/usr/share/fonts/TTF/DejaVuSansMono.ttf
monospaced.0.0.fullName=DejaVu Sans Mono
monospaced.0.1.file=/usr/share/fonts/Adwaita/AdwaitaMono-Regular.ttf
monospaced.0.1.fullName=Adwaita Mono
monospaced.0.2.file=/usr/share/fonts/TTF/DejaVuMathTeXGyre.ttf
monospaced.0.2.fullName=DejaVuMathTeXGyre-Regular
monospaced.0.3.file=/usr/share/fonts/TTF/DejaVuSans.ttf
monospaced.0.3.fullName=DejaVu Sans
monospaced.0.4.file=/usr/share/fonts/TTF/DejaVuSerif.ttf
monospaced.0.4.fullName=DejaVu Serif
monospaced.0.5.file=/usr/share/fonts/TTF/JetBrainsMonoNLNerdFont-Regular.ttf
monospaced.0.5.fullName=JetBrainsMonoNL NF Regular
monospaced.0.6.file=/usr/share/fonts/TTF/UbuntuNerdFont-Regular.ttf
monospaced.0.6.fullName=Ubuntu Nerd Font
monospaced.0.7.file=/usr/share/fonts/Adwaita/AdwaitaSans-Regular.ttf
monospaced.0.7.fullName=Adwaita Sans
monospaced.0.length=8
monospaced.1.0.file=/usr/share/fonts/TTF/DejaVuSansMono-Bold.ttf
monospaced.1.0.fullName=DejaVu Sans Mono Bold
monospaced.1.1.file=/usr/share/fonts/TTF/DejaVuSansMono.ttf
monospaced.1.1.fullName=DejaVu Sans Mono
monospaced.1.2.file=/usr/share/fonts/Adwaita/AdwaitaMono-Bold.ttf
monospaced.1.2.fullName=Adwaita Mono Bold
monospaced.1.3.file=/usr/share/fonts/TTF/DejaVuSans-Bold.ttf
monospaced.1.3.fullName=DejaVu Sans Bold
monospaced.1.4.file=/usr/share/fonts/TTF/DejaVuSerif-Bold.ttf
monospaced.1.4.fullName=DejaVu Serif Bold
monospaced.1.5.file=/usr/share/fonts/TTF/JetBrainsMonoNLNerdFont-Bold.ttf
monospaced.1.5.fullName=JetBrainsMonoNL NF Bold
monospaced.1.6.file=/usr/share/fonts/TTF/UbuntuNerdFont-Bold.ttf
monospaced.1.6.fullName=Ubuntu Nerd Font Bold
monospaced.1.7.file=/usr/share/fonts/TTF/DejaVuMathTeXGyre.ttf
monospaced.1.7.fullName=DejaVuMathTeXGyre-Regular
monospaced.1.8.file=/usr/share/fonts/TTF/DejaVuSans.ttf
monospaced.1.8.fullName=DejaVu Sans
monospaced.1.9.file=/usr/share/fonts/Adwaita/AdwaitaSans-Regular.ttf
monospaced.1.9.fullName=Adwaita Sans Bold
monospaced.1.length=10
monospaced.2.0.file=/usr/share/fonts/TTF/DejaVuSansMono-Oblique.ttf
monospaced.2.0.fullName=DejaVu Sans Mono Oblique
monospaced.2.1.file=/usr/share/fonts/TTF/DejaVuSansMono.ttf
monospaced.2.1.fullName=DejaVu Sans Mono
monospaced.2.2.file=/usr/share/fonts/Adwaita/AdwaitaMono-Italic.ttf
monospaced.2.2.fullName=Adwaita Mono Italic
monospaced.2.3.file=/usr/share/fonts/TTF/DejaVuSerif-Italic.ttf
monospaced.2.3.fullName=DejaVu Serif Italic
monospaced.2.4.file=/usr/share/fonts/TTF/JetBrainsMonoNLNerdFont-Italic.ttf
monospaced.2.4.fullName=JetBrainsMonoNL NF Italic
monospaced.2.5.file=/usr/share/fonts/TTF/UbuntuNerdFont-Italic.ttf
monospaced.2.5.fullName=Ubuntu Nerd Font Italic
monospaced.2.6.file=/usr/share/fonts/TTF/DejaVuSans-Oblique.ttf
monospaced.2.6.fullName=DejaVu Sans Oblique
monospaced.2.7.file=/usr/share/fonts/TTF/DejaVuMathTeXGyre.ttf
monospaced.2.7.fullName=DejaVuMathTeXGyre-Regular
monospaced.2.8.file=/usr/share/fonts/TTF/DejaVuSans.ttf
monospaced.2.8.fullName=DejaVu Sans
monospaced.2.9.file=/usr/share/fonts/Adwaita/AdwaitaSans-Italic.ttf
monospaced.2.9.fullName=Adwaita Sans Italic
monospaced.2.length=10
monospaced.3.0.file=/usr/share/fonts/TTF/DejaVuSansMono-BoldOblique.ttf
monospaced.3.0.fullName=DejaVu Sans Mono Bold Oblique
monospaced.3.1.file=/usr/share/fonts/TTF/DejaVuSansMono-Bold.ttf
monospaced.3.1.fullName=DejaVu Sans Mono Bold
monospaced.3.10.file=/usr/share/fonts/TTF/DejaVuSans.ttf
monospaced.3.10.fullName=DejaVu Sans
monospaced.3.11.file=/usr/share/fonts/Adwaita/AdwaitaSans-Italic.ttf
monospaced.3.11.fullName=Adwaita Sans Bold Italic
monospaced.3.2.file=/usr/share/fonts/TTF/DejaVuSansMono.ttf
monospaced.3.2.fullName=DejaVu Sans Mono
monospaced.3.3.file=/usr/share/fonts/Adwaita/AdwaitaMono-BoldItalic.ttf
monospaced.3.3.fullName=Adwaita Mono Bold Italic
monospaced.3.4.file=/usr/share/fonts/TTF/DejaVuSerif-BoldItalic.ttf
monospaced.3.4.fullName=DejaVu Serif Bold Italic
monospaced.3.5.file=/usr/share/fonts/TTF/JetBrainsMonoNLNerdFont-BoldItalic.ttf
monospaced.3.5.fullName=JetBrainsMonoNL NF Bold Italic
monospaced.3.6.file=/usr/share/fonts/TTF/UbuntuNerdFont-BoldItalic.ttf
monospaced.3.6.fullName=Ubuntu Nerd Font Bold Italic
monospaced.3.7.file=/usr/share/fonts/TTF/DejaVuSans-BoldOblique.ttf
monospaced.3.7.fullName=DejaVu Sans Bold Oblique
monospaced.3.8.file=/usr/share/fonts/TTF/DejaVuSans-Bold.ttf
monospaced.3.8.fullName=DejaVu Sans Bold
monospaced.3.9.file=/usr/share/fonts/TTF/DejaVuMathTeXGyre.ttf
monospaced.3.9.fullName=DejaVuMathTeXGyre-Regular
monospaced.3.length=12
sansserif.0.0.file=/usr/share/fonts/TTF/DejaVuSans.ttf
sansserif.0.0.fullName=DejaVu Sans
sansserif.0.1.file=/usr/share/fonts/TTF/DejaVuSans-Bold.ttf
sansserif.0.1.fullName=DejaVu Sans Bold
sansserif.0.2.file=/usr/share/fonts/TTF/DejaVuSans-Oblique.ttf
sansserif.0.2.fullName=DejaVu Sans Oblique
sansserif.0.3.file=/usr/share/fonts/TTF/DejaVuSans-BoldOblique.ttf
sansserif.0.3.fullName=DejaVu Sans Bold Oblique
sansserif.0.4.file=/usr/share/fonts/Adwaita/AdwaitaMono-Regular.ttf
sansserif.0.4.fullName=Adwaita Mono
sansserif.0.5.file=/usr/share/fonts/TTF/DejaVuMathTeXGyre.ttf
sansserif.0.5.fullName=DejaVuMathTeXGyre-Regular
sansserif.0.6.file=/usr/share/fonts/TTF/DejaVuSerif.ttf
sansserif.0.6.fullName=DejaVu Serif
sansserif.0.7.file=/usr/share/fonts/TTF/JetBrainsMonoNLNerdFont-Regular.ttf
sansserif.0.7.fullName=JetBrainsMonoNL NF Regular
sansserif.0.8.file=/usr/share/fonts/TTF/UbuntuNerdFont-Regular.ttf
sansserif.0.8.fullName=Ubuntu Nerd Font
sansserif.0.9.file=/usr/share/fonts/Adwaita/AdwaitaSans-Regular.ttf
sansserif.0.9.fullName=Adwaita Sans
sansserif.0.length=10
sansserif.1.0.file=/usr/share/fonts/TTF/DejaVuSans-Bold.ttf
sansserif.1.0.fullName=DejaVu Sans Bold
sansserif.1.1.file=/usr/share/fonts/TTF/DejaVuSans.ttf
sansserif.1.1.fullName=DejaVu Sans
sansserif.1.2.file=/usr/share/fonts/TTF/DejaVuSans-BoldOblique.ttf
sansserif.1.2.fullName=DejaVu Sans Bold Oblique
sansserif.1.3.file=/usr/share/fonts/TTF/DejaVuSans-Oblique.ttf
sansserif.1.3.fullName=DejaVu Sans Oblique
sansserif.1.4.file=/usr/share/fonts/Adwaita/AdwaitaMono-Bold.ttf
sansserif.1.4.fullName=Adwaita Mono Bold
sansserif.1.5.file=/usr/share/fonts/TTF/DejaVuSerif-Bold.ttf
sansserif.1.5.fullName=DejaVu Serif Bold
sansserif.1.6.file=/usr/share/fonts/TTF/JetBrainsMonoNLNerdFont-Bold.ttf
sansserif.1.6.fullName=JetBrainsMonoNL NF Bold
sansserif.1.7.file=/usr/share/fonts/TTF/UbuntuNerdFont-Bold.ttf
sansserif.1.7.fullName=Ubuntu Nerd Font Bold
sansserif.1.8.file=/usr/share/fonts/TTF/DejaVuMathTeXGyre.ttf
sansserif.1.8.fullName=DejaVuMathTeXGyre-Regular
sansserif.1.9.file=/usr/share/fonts/Adwaita/AdwaitaSans-Regular.ttf
sansserif.1.9.fullName=Adwaita Sans Bold
sansserif.1.length=10
sansserif.2.0.file=/usr/share/fonts/TTF/DejaVuSans-Oblique.ttf
sansserif.2.0.fullName=DejaVu Sans Oblique
sansserif.2.1.file=/usr/share/fonts/TTF/DejaVuSans-BoldOblique.ttf
sansserif.2.1.fullName=DejaVu Sans Bold Oblique
sansserif.2.2.file=/usr/share/fonts/TTF/DejaVuSans.ttf
sansserif.2.2.fullName=DejaVu Sans
sansserif.2.3.file=/usr/share/fonts/TTF/DejaVuSans-Bold.ttf
sansserif.2.3.fullName=DejaVu Sans Bold
sansserif.2.4.file=/usr/share/fonts/Adwaita/AdwaitaMono-Italic.ttf
sansserif.2.4.fullName=Adwaita Mono Italic
sansserif.2.5.file=/usr/share/fonts/TTF/DejaVuSerif-Italic.ttf
sansserif.2.5.fullName=DejaVu Serif Italic
sansserif.2.6.file=/usr/share/fonts/TTF/JetBrainsMonoNLNerdFont-Italic.ttf
sansserif.2.6.fullName=JetBrainsMonoNL NF Italic
sansserif.2.7.file=/usr/share/fonts/TTF/UbuntuNerdFont-Italic.ttf
sansserif.2.7.fullName=Ubuntu Nerd Font Italic
sansserif.2.8.file=/usr/share/fonts/TTF/DejaVuMathTeXGyre.ttf
sansserif.2.8.fullName=DejaVuMathTeXGyre-Regular
sansserif.2.9.file=/usr/share/fonts/Adwaita/AdwaitaSans-Italic.ttf
sansserif.2.9.fullName=Adwaita Sans Italic
sansserif.2.length=10
sansserif.3.0.file=/usr/share/fonts/TTF/DejaVuSans-BoldOblique.ttf
sansserif.3.0.fullName=DejaVu Sans Bold Oblique
sansserif.3.1.file=/usr/share/fonts/TTF/DejaVuSans-Oblique.ttf
sansserif.3.1.fullName=DejaVu Sans Oblique
sansserif.3.2.file=/usr/share/fonts/TTF/DejaVuSans-Bold.ttf
sansserif.3.2.fullName=DejaVu Sans Bold
sansserif.3.3.file=/usr/share/fonts/TTF/DejaVuSans.ttf
sansserif.3.3.fullName=DejaVu Sans
sansserif.3.4.file=/usr/share/fonts/Adwaita/AdwaitaMono-BoldItalic.ttf
sansserif.3.4.fullName=Adwaita Mono Bold Italic
sansserif.3.5.file=/usr/share/fonts/TTF/DejaVuSerif-BoldItalic.ttf
sansserif.3.5.fullName=DejaVu Serif Bold Italic
sansserif.3.6.file=/usr/share/fonts/TTF/JetBrainsMonoNLNerdFont-BoldItalic.ttf
sansserif.3.6.fullName=JetBrainsMonoNL NF Bold Italic
sansserif.3.7.file=/usr/share/fonts/TTF/UbuntuNerdFont-BoldItalic.ttf
sansserif.3.7.fullName=Ubuntu Nerd Font Bold Italic
sansserif.3.8.file=/usr/share/fonts/TTF/DejaVuMathTeXGyre.ttf
sansserif.3.8.fullName=DejaVuMathTeXGyre-Regular
sansserif.3.9.file=/usr/share/fonts/Adwaita/AdwaitaSans-Italic.ttf
sansserif.3.9.fullName=Adwaita Sans Bold Italic
sansserif.3.length=10
serif.0.0.file=/usr/share/fonts/TTF/DejaVuSerif.ttf
serif.0.0.fullName=DejaVu Serif
serif.0.1.file=/usr/share/fonts/TTF/DejaVuSerif-Bold.ttf
serif.0.1.fullName=DejaVu Serif Bold
serif.0.2.file=/usr/share/fonts/TTF/DejaVuSerif-Italic.ttf
serif.0.2.fullName=DejaVu Serif Italic
serif.0.3.file=/usr/share/fonts/TTF/DejaVuSerif-BoldItalic.ttf
serif.0.3.fullName=DejaVu Serif Bold Italic
serif.0.4.file=/usr/share/fonts/Adwaita/AdwaitaMono-Regular.ttf
serif.0.4.fullName=Adwaita Mono
serif.0.5.file=/usr/share/fonts/TTF/DejaVuMathTeXGyre.ttf
serif.0.5.fullName=DejaVuMathTeXGyre-Regular
serif.0.6.file=/usr/share/fonts/TTF/DejaVuSans.ttf
serif.0.6.fullName=DejaVu Sans
serif.0.7.file=/usr/share/fonts/TTF/JetBrainsMonoNLNerdFont-Regular.ttf
serif.0.7.fullName=JetBrainsMonoNL NF Regular
serif.0.8.file=/usr/share/fonts/TTF/UbuntuNerdFont-Regular.ttf
serif.0.8.fullName=Ubuntu Nerd Font
serif.0.9.file=/usr/share/fonts/Adwaita/AdwaitaSans-Regular.ttf
serif.0.9.fullName=Adwaita Sans
serif.0.length=10
serif.1.0.file=/usr/share/fonts/TTF/DejaVuSerif-Bold.ttf
serif.1.0.fullName=DejaVu Serif Bold
serif.1.1.file=/usr/share/fonts/TTF/DejaVuSerif.ttf
serif.1.1.fullName=DejaVu Serif
serif.1.10.file=/usr/share/fonts/Adwaita/AdwaitaSans-Regular.ttf
serif.1.10.fullName=Adwaita Sans Bold
serif.1.2.file=/usr/share/fonts/TTF/DejaVuSerif-BoldItalic.ttf
serif.1.2.fullName=DejaVu Serif Bold Italic
serif.1.3.file=/usr/share/fonts/TTF/DejaVuSerif-Italic.ttf
serif.1.3.fullName=DejaVu Serif Italic
serif.1.4.file=/usr/share/fonts/Adwaita/AdwaitaMono-Bold.ttf
serif.1.4.fullName=Adwaita Mono Bold
serif.1.5.file=/usr/share/fonts/TTF/DejaVuSans-Bold.ttf
serif.1.5.fullName=DejaVu Sans Bold
serif.1.6.file=/usr/share/fonts/TTF/JetBrainsMonoNLNerdFont-Bold.ttf
serif.1.6.fullName=JetBrainsMonoNL NF Bold
serif.1.7.file=/usr/share/fonts/TTF/UbuntuNerdFont-Bold.ttf
serif.1.7.fullName=Ubuntu Nerd Font Bold
serif.1.8.file=/usr/share/fonts/TTF/DejaVuMathTeXGyre.ttf
serif.1.8.fullName=DejaVuMathTeXGyre-Regular
serif.1.9.file=/usr/share/fonts/TTF/DejaVuSans.ttf
serif.1.9.fullName=DejaVu Sans
serif.1.length=11
serif.2.0.file=/usr/share/fonts/TTF/DejaVuSerif-Italic.ttf
serif.2.0.fullName=DejaVu Serif Italic
serif.2.1.file=/usr/share/fonts/TTF/DejaVuSerif-BoldItalic.ttf
serif.2.1.fullName=DejaVu Serif Bold Italic
serif.2.10.file=/usr/share/fonts/Adwaita/AdwaitaSans-Italic.ttf
serif.2.10.fullName=Adwaita Sans Italic
serif.2.2.file=/usr/share/fonts/TTF/DejaVuSerif.ttf
serif.2.2.fullName=DejaVu Serif
serif.2.3.file=/usr/share/fonts/TTF/DejaVuSerif-Bold.ttf
serif.2.3.fullName=DejaVu Serif Bold
serif.2.4.file=/usr/share/fonts/Adwaita/AdwaitaMono-Italic.ttf
serif.2.4.fullName=Adwaita Mono Italic
serif.2.5.file=/usr/share/fonts/TTF/JetBrainsMonoNLNerdFont-Italic.ttf
serif.2.5.fullName=JetBrainsMonoNL NF Italic
serif.2.6.file=/usr/share/fonts/TTF/UbuntuNerdFont-Italic.ttf
serif.2.6.fullName=Ubuntu Nerd Font Italic
serif.2.7.file=/usr/share/fonts/TTF/DejaVuSans-Oblique.ttf
serif.2.7.fullName=DejaVu Sans Oblique
serif.2.8.file=/usr/share/fonts/TTF/DejaVuMathTeXGyre.ttf
serif.2.8.fullName=DejaVuMathTeXGyre-Regular
serif.2.9.file=/usr/share/fonts/TTF/DejaVuSans.ttf
serif.2.9.fullName=DejaVu Sans
serif.2.length=11
serif.3.0.file=/usr/share/fonts/TTF/DejaVuSerif-BoldItalic.ttf
serif.3.0.fullName=DejaVu Serif Bold Italic
serif.3.1.file=/usr/share/fonts/TTF/DejaVuSerif-Italic.ttf
serif.3.1.fullName=DejaVu Serif Italic
serif.3.10.file=/usr/share/fonts/TTF/DejaVuSans.ttf
serif.3.10.fullName=DejaVu Sans
serif.3.11.file=/usr/share/fonts/Adwaita/AdwaitaSans-Italic.ttf
serif.3.11.fullName=Adwaita Sans Bold Italic
serif.3.2.file=/usr/share/fonts/TTF/DejaVuSerif-Bold.ttf
serif.3.2.fullName=DejaVu Serif Bold
serif.3.3.file=/usr/share/fonts/TTF/DejaVuSerif.ttf
serif.3.3.fullName=DejaVu Serif
serif.3.4.file=/usr/share/fonts/Adwaita/AdwaitaMono-BoldItalic.ttf
serif.3.4.fullName=Adwaita Mono Bold Italic
serif.3.5.file=/usr/share/fonts/TTF/JetBrainsMonoNLNerdFont-BoldItalic.ttf
serif.3.5.fullName=JetBrainsMonoNL NF Bold Italic
serif.3.6.file=/usr/share/fonts/TTF/UbuntuNerdFont-BoldItalic.ttf
serif.3.6.fullName=Ubuntu Nerd Font Bold Italic
serif.3.7.file=/usr/share/fonts/TTF/DejaVuSans-BoldOblique.ttf
serif.3.7.fullName=DejaVu Sans Bold Oblique
serif.3.8.file=/usr/share/fonts/TTF/DejaVuSans-Bold.ttf
serif.3.8.fullName=DejaVu Sans Bold
serif.3.9.file=/usr/share/fonts/TTF/DejaVuMathTeXGyre.ttf
serif.3.9.fullName=DejaVuMathTeXGyre-Regular
serif.3.length=12
version=1
